<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Games task</string>
    <string name="position" translatable="false">position</string>
    <string name="button_retry">Retry</string>
    <string name="label_error">Something went wrong, please try again</string>
    <string name="something_went_wrong">Something went wrong</string>
    <string name="no_internet_connection">No internet connection</string>
    <string name="all_cities">All cities</string>
    <string name="current_location">Current location</string>
    <string name="setting">Setting</string>
    <string name="min_temp">Min temp</string>
    <string name="max_temp">Max temp</string>
    <string name="humidity" >humidity</string>
    <string name="pressure">Pressure</string>
    <string name="temp_placeholder">%s %s</string>
    <string name="daily_forecasts">Forecasts for the next 16 days</string>
    <string name="add_to_favourites">Add to favourites</string>
    <string name="added_to_favourites">Added to favourites</string>
    <string name="enable_location_rational_title">Provide location permission</string>
    <string name="enable_location_rational_message">We need permission to get last location</string>
    <string name="enable_location_rational_denied_message">Permission denied , unable to get last location.</string>
    <string name="location_gps_message">Gps location is needed</string>
    <string name="search">Search by name</string>
    <string name="celsius">Celsius</string>
    <string name="fahrenheit">Fahrenheit</string>
    <string name="favourites_cities">Favourites cities</string>
    <string name="today_temp">Today temperature</string>

</resources>